<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Vila; Ponte Velha </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Cabril ,  Vila <span>,  170601 </span><br></br><span><strong>Latitude: </strong> 525,8 </span><span>, <strong>Longitude: </strong> 210,4 </span><span>, <strong>Altitude: </strong> 300m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>O acesso faz-se pela estrada alcatroada que liga a central hidroelï¿½ctrica de
         Vila Nova a Cabril, correspondente ao prolongamento da EN 103-8, um ramal
         que deriva da EN 103 passando sobre o muro da barragem da Venda Nova
         (cruzamento para Vila Nova e Paradela). O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte sobre o rio Cabril, com tabuleiro sem guardas em cavalete, suportado
         por um arco de volta perfeita fortemente
         alicerï¿½ado nas margens atravï¿½s de dois pegï¿½es divergentes. Os paramentos e
         o arco apresentam um excelente  aparelho isï¿½dono, com silhares siglados. Trata-se
         de uma obra de arte baixo-medieval,
         relacionï¿½vel com a viaï¿½ï¿½o medieval que servia o vale alto do rio Cï¿½vado.
         Encontra-se em razoï¿½vel estado de conservaï¿½ï¿½o. Apesar de nï¿½o se conhecer
         qualquer referï¿½ncia documental, este monumento tem grande importï¿½ncia para a
         compreensï¿½o do fenï¿½meno da viaï¿½ï¿½o medieval na regiï¿½o ocidental do
         Barroso.</span><br></br><br></br><span><strong>INTERP: </strong> Ponte de fundaï¿½ï¿½o tardo-medieval. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>FONTES L. (1992) Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de Montalegre.
         Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Encontra-se quase sempre submerso pelas ï¿½guas da albufeira de Salamonde, o
         que inviabiliza qualquer possibilidade de recuperaï¿½ï¿½o e aproveitamento. Por
         esta razï¿½o nï¿½o reveste qualquer interesse turï¿½stico.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>